5.2i核心生成器-核心生成器更新安装程序不适用于5.1i和5.2i IP更新

描述

关键字:FYIP1、FYIP2、核心生成器、COREGEN、内核、更新、安装、更新、禁用、URL无法读取、安装

紧迫性:标准

一般描述:
COREGEN更新安装程序不适用于ISE 5 .x软件的IP更新。如果我选择工具-gt;更新安装程序,安装程序窗口就会出现并报告消息:

[]安装程序禁用-请点击这里获取信息-gt;

如果单击消息左边的复选框,弹出窗口报告:

“安装错误:无法读取URL!”

解决方案

由于5.2i版本中后期发现的bug,核心生成器更新安装程序已被禁用于5 .x版本的其余部分;此bug将允许用户安装与其安装的Xilinx软件版本不兼容的IP更新。

最新的核心生成器IP更新仍然可以从Xilinx网站下载。

有关最新可用的核心生成器IP更新的信息,请参阅Xilinx软件更新页:
HTTP://www. xLimx.COM/XLNX/XILL SWIOUPDATES.HOM.JSP

按照这些指令手动下载和安装这些更新。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 17:14:26 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它